RubyGems Navigation menu

axiomus_api 0.6.1

This gem provides a Ruby wrapper over Axiomus API.

Versions:

  1. 0.6.1 - December 24, 2014 (22.5 KB)
  2. 0.6.0 - August 27, 2014 (22.5 KB)
  3. 0.5.2 - July 14, 2014 (22 KB)
  4. 0.5.1 - June 18, 2014 (22 KB)
  5. 0.5 - May 19, 2014 (22.5 KB)
Show all versions (11 total)

Owners:

Authors:

  • Kinderly LTD

SHA 256 checksum:

37496f6b9811b49e9bcdb4ab58d7f006d3abbc3b6c0473fe5565deb81eba76cb

Total downloads 18,634

For this version 2,135

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: